<?php

return [

    'accept'                               => 'Accept',
    'actions'                              => 'Actions',
    'activate_profile_as_action'           => 'Activate profile',
    'activated'                            => 'Activated',
    'add'                                  => 'Add',
    'add_category'                         => 'Add a category',
    'add_role'                             => 'Add group',
    'add_menu'                             => 'Add menu',
    'add_more'                             => 'Add more',
    'add_one_more'                         => 'Add one more',
    'add_user'                             => 'Add user',
    'address'                              => 'Address',
    'admin_panel_label'                    => 'Admin Panel',
    'administrators'                       => 'Administrators',
    'all'                                  => 'All',
    'all_roles'                            => 'All groups',
    'all_category'                         => 'All categories',
    'all_users'                            => 'All users',
    'allow'                                => 'Allow',
    'authorization'                        => 'Authorization',
    'avatar'                               => 'Avatar',
    'birthday'                             => 'Birthday',
    'button_login'                         => 'Log in',
    'cancel'                               => 'Cancel',
    'category'                             => 'Category',
    'category_id'                          => 'Category',
    'change'                               => 'Change',
    'change_locale_to'                     => 'Change language',
    'change_password'                      => 'Change Password',
    'clear_image'                          => 'Clear image',
    'click_on_image_to_select_avatar'      => 'Click on image to change avatar',
    'close'                                => 'Close',
    'close_all'                            => 'Close all',
    'close_window'                         => 'Close a window',
    'confirm'                              => 'Confirm',
    'contacts'                             => 'Contacts',
    'copy'                                 => 'Copy',
    'date'                                 => 'date',
    'delete'                               => 'Delete',
    'deleting_record'                      => 'Deleting the record',
    'deny'                                 => 'Deny',
    'download'                             => 'Download',
    'edit'                                 => 'Edit',
    'edit_profile'                         => 'Edit profile',
    'edit_short'                           => 'Edit',
    'email'                                => 'E-mail',
    'first_name'                           => 'First Name',
    'full_name'                            => 'Full name',
    'gender'                               => 'Gender',
    'go_to_front'                          => 'Go to the website',
    'role_create'                          => 'Create a group',
    'role_edit'                            => 'Edit group',
    'roles'                                => 'Groups',
    'roles_list'                           => 'Groups List',
    'home'                                 => 'Home',
    'icon'                                 => 'Icon',
    'id'                                   => 'ID',
    'image'                                => 'Image',
    'key'                                  => 'Key',
    'last_name'                            => 'Surname',
    'login'                                => 'Log in',
    'login_form_heading'                   => 'Log in',
    'logout'                               => 'Log out',
    'multilingual'                         => 'Multilingual',
    'name'                                 => 'Name',
    'new_password'                         => 'New password',
    'no'                                   => 'No',
    'not_found'                            => 'Not found',
    'not_set'                              => 'Not set',
    'set'                                  => 'Is set',
    'nothing_found'                        => 'Nothing found',
    'old_password'                         => 'Old Password',
    'password'                             => 'Password',
    'password_confirmation'                => 'Password confirmation',
    'password_edit'                        => 'Edit password',
    'personal_data'                        => 'Personal data',
    'phone'                                => 'Phone',
    'photo'                                => 'Photo',
    'please_select'                        => '- choose -',
    'please_select_image'                  => 'Select image',
    'position'                             => 'Position',
    'profile'                              => 'Profile',
    'remember_me'                          => 'Remember me',
    'remove'                               => 'Delete',
    'remove_avatar'                        => 'remove avatar',
    'save'                                 => 'Save',
    'settings'                             => 'Settings',
    'sign_out'                             => 'Sign out',
    'status'                               => 'Status',
    'status_off'                           => 'Off',
    'status_on'                            => 'On',
    'status_0'                             => 'Off',
    'status_1'                             => 'On',
    'tab_en'                               => 'English',
    'tab_general'                          => 'General',
    'tab_roles'                            => 'Groups',
    'tab_permissions'                      => 'Permissions',
    'tab_ru'                               => 'Russian',
    'tab_uk'                               => 'Ukrainian',
    'toggle_navigation'                    => 'Toggle navigation',
    'translations'                         => 'Translations',
    'type'                                 => 'Type',
    'user'                                 => 'User',
    'user_activation_status'               => 'Activated',
    'user_create'                          => 'Create user',
    'user_edit'                            => 'Edit user',
    'user_id'                              => 'User',
    'users'                                => 'Users',
    'users_list'                           => 'List of users',
    'value'                                => 'Value',
    'variable'                             => 'Variable',
    'variable_create'                      => 'Create variable',
    'variable_editing'                     => 'Variable editing',
    'variable_type_image'                  => 'Picture',
    'variable_type_text'                   => 'Text',
    'variable_type_textarea'               => 'Textarea',
    'variable_type_weekday'                => 'Day of the week',
    'variable_type_time'                   => 'Time',
    'variable_type_boolean'                => 'Switch',
    'variable_type_commission_type'        => 'Type of commission',
    'variable_type_multi_select'           => 'Multi select',
    'variable_type_file'                   => 'File',
    'variables'                            => 'Variables',
    'variables_list'                       => 'Variable list',
    'view'                                 => 'View',
    'year'                                 => 'Year',
    'yes'                                  => 'Yes',
    'generate'                             => 'Generate',
    'translation_group_texts'              => 'Texts',
    'translation_group_labels'             => 'Titles & Labels',
    'translation_group_messages'           => 'Messages',
    'translation_group_validation'         => 'Validation',
    'day_of_week_to_string'                => '{0} Sunday | {1} Monday | {2} Tuesday | {3} Wednesday | {4} Thursday | {5} Friday | {6} Saturday',
    'file'                                 => 'File',
    'translation_group_subjects'           => 'Subjects of letters',
    'translation_group_emails'             => 'Letter texts',
    'translation_group_admin_labels'       => 'Admin titles & labels',
    'translation_group_admin_messages'     => 'Admin messages',
    'translation_group_datatables'         => 'Admin tables',
    'translation_group_pagination'         => 'Admin pagination',
    'role_slug'                            => 'Key',
    'referral_id'                          => 'Referral',
    'amount'                               => 'Amount',
    'commission'                           => 'Commission',
    'created_at'                           => 'Date of creation',
    'currency_title'                       => 'Crypto currency',
    'for'                                  => 'for',
    'addresses'                            => 'Address',
    'currency_id'                          => 'Currency',
    'wallet_balance'                       => 'Available balance',
    'wallet'                               => 'Wallet',
    'verified'                             => 'Verified',
    'tab_personal_data'                    => 'Personal Information',
    'tab_verification'                     => 'Verification',
    'tab_files'                            => 'Files',
    'user_name'                            => 'Username',
    'gender_male'                          => 'Male',
    'gender_female'                        => 'Female',
    'city'                                 => 'City',
    'postal_code'                          => 'Zip / Postal Code',
    'country'                              => 'Country',
    'birth year'                           => 'Year of birth',
    'birth month'                          => 'Month of birth',
    'birth day'                            => 'Birthday',
    'not verified'                         => 'Not verified',
    'show in full size'                    => 'Show in original size',
    'approve'                              => 'Approve',
    'decline'                              => 'Decline',
    'file_status_new'                      => 'New',
    'file_status_approved'                 => 'Approved',
    'file_status_declined'                 => 'Declined',
    'unverified users'                     => 'Unverified users',
    'unverified_users_list'                => 'List of unverified users',
    '2fa'                                  => '2FA status',
    '2fa status 0'                         => 'Disabled',
    '2fa status 1'                         => 'Enabled',
    'reset'                                => 'Reset',
    '2fa disabling'                        => 'Disable 2FA',
    'from'                                 => 'From',
    'to'                                   => 'To',
    'deposit'                              => 'Deposits',
    'part_files'                           => 'Partially loaded',
    'all_files'                            => 'All documents uploaded',
    'export'                               => 'Export',
    'export to excel file'                 => 'Download the required user data for KYC to the excel file',
    'wallet_id'                            => 'Wallet',
    'variable category'                    => 'Category',
    'blocked by admin'                     => 'Blocked by admin',
    'locales'                              => 'Languages',
    'select'                               => 'Select',
    'blocked'                              => 'Blocked',
    'not_blocked'                          => 'Not blocked',
    'active'                               => 'Active',
    'description'                          => 'Description',
    'digits'                               => 'Digits',
    'auto'                                 => 'Auto',
    'parent_id'                            => 'Parent',
    'support'                              => 'Support',
    'files'                                => 'Files',
    'videos'                               => 'Videos',
    'links'                                => 'Links',
    'video'                                => 'Video',
    'link'                                 => 'Link',
    'add_file'                             => 'Add file',
    'add_video'                            => 'Add video',
    'add_link'                             => 'Add link',
    'files_list'                           => 'Files list',
    'videos_list'                          => 'Videos list',
    'links_list'                           => 'Links list',
    'file_list'                            => 'Files list',
    'video_list'                           => 'Videos list',
    'link_list'                            => 'Links list',
    'support_src'                          => 'File/Youtube link/Link',
    'file_creating'                        => 'Files creating',
    'video_creating'                       => 'Videos creating',
    'link_creating'                        => 'Links creating',
    'file_editing'                         => 'Files editing',
    'video_editing'                        => 'Videos editing',
    'link_editing'                         => 'Links editing',
    'all_titles'                           => 'All titles',
    'titles'                               => 'Titles',
    'title_editing'                        => 'Editing of title',
    'titles_list'                          => 'Titles list',
    'add_news'                             => 'Add news',
    'all_news'                             => 'All news',
    'news'                                 => 'News',
    'news_create'                          => 'Creating of news',
    'news_editing'                         => 'Editing of news',
    'news_list'                            => 'News list',
    'no_news'                              => 'No news',
    'published_at'                         => 'Publication date',
    'content'                              => 'Content',
    'h1'                                   => 'H1',
    'meta_title'                           => 'Meta title',
    'meta_description'                     => 'Meta description',
    'meta_keywords'                        => 'Meta keywords',
    'tab_images'                           => 'Images',
    'src'                                  => 'Source',
    'slug'                                 => 'Slug',
    'title'                                => 'Title',
    'file_status_uploaded'                 => 'Uploaded',
    'page'                                 => 'Page',
    'page_edit'                            => 'Edit',
    'page_editing'                         => 'Page editing',
    'page_list'                            => 'Pages list',
    'page_not_found'                       => 'page not found',
    'pages'                                => 'Pages',
    'pages_list'                           => 'Pages list',
    'all_pages'                            => 'All pages',
    'link'                                 => 'link',

];
